program z1;
type
niz=array[1..10000] of integer;
var
a,b,c:niz;
i:integer;
begin
for i:=1 to 10000 do begin
readln(a[i], b[i], c[i]);
if (a[1]>c[1]) and (c[1]>b[1]) then writeln(a[i],c[i],b[i]) 
 else if (a[1]>b[1]) and (b[1]>c[1]) then writeln(a[i],b[i],c[i])
  else if(b[1]>a[1]) and (a[1]>c[1]) then writeln(b[i],a[i],c[i])
   else if(b[1]>c[1]) and (c[1]>a[1]) then writeln(b[i],c[i],a[i]) 
    else if(c[1]>a[1]) and (a[1]>b[1]) then writeln(c[i],a[i],b[i])
     else if(c[1]>b[1]) and (b[1]>a[1]) then writeln(c[i],b[i],a[i]);
end;
readln;
end.